/* CSS Document */
body{ padding:0; margin:0; font-size:12px; line-height:180%; font-family:"ËÎÌå"; color:#000; background:url(/img/2008shizheng/img/01.jpg) top repeat-x #05A2E9;}
*{ padding:0; margin:0}
div,td{ font-size:12px; color:#000; line-height:180%; text-align:left; vertical-align:top}
div,table{ margin:0 auto}
a:link,a:visited{ font-size:12px; line-height:180%; color:#000; text-decoration:none}
a:hover{ font-size:12px; line-height:180%; color:#000; text-decoration:underline}
img{ border:none}
ul{list-style-type:none;}
/*nav*/
.nav01{ background:url(/img/2008shizheng/img/08.jpg); height:37px; line-height:37px; font-size:14px; font-weight:bold; text-align:center; color:#DDFE00}
.nav01 a:link,.nav01 a:visited,.nav01 a:hover{color:#DDFE00; line-height:37px; padding:0 10px; font-size:14px;margin:0 10px;}

.ding{ background:url(/img/2008shizheng/img/19.jpg); width:107px; color:#030A1B; font-size:14px; font-weight:bold; vertical-align:bottom; padding-left:80px; line-height:200%}
.one_l_t01{ background:url(/img/2008shizheng/img/21.jpg); height:33px; line-height:33px; text-align:center; font-size:14px; font-weight:bold; color:#E7F7FF;}
.one_l_t02{ color:#00417D; padding:10px 10px 8px 20px; background:url(/img/2008shizheng/img/23.jpg); border-bottom:5px #B6E5FF solid}
.one_l_t02 a:link,.one_l_t02 a:visited,.one_l_t02 a:hover{color:#00417D;}
.one_l_t03{ background:url(/img/2008shizheng/img/22.jpg); height:32px; line-height:32px; text-align:center; color:#0524AB; font-size:14px; font-weight:bold}
.one_l_t03 a:link,.one_l_t03 a:visited,.one_l_t03 a:hover{ color:#0524AB; font-size:14px;line-height:32px; }
.one_r_t01{ background:url(/img/2008shizheng/img/10.jpg);  height:232px; text-align:center; font-weight:bold; padding-left:9px}
.one_r_img{ padding-left:12px;}
.one_r_img img{ margin:5px 4px;}
.one_c_t01{ color:#0524AB; font-size:14px; font-weight:bold; padding:0 10px}
.one_c_t01 a:link,.one_c_t01 a:visited,.one_c_t01 a:hover{ float:right; color:#0524AB; font-size:12px; font-weight:normal; margin-top:-20px;}
.one_c_t02,.one_c_t02 a:link,.one_c_t02 a:visited,.one_c_t02 a:hover{ font-size:14px; line-height:160%}
.one_c_t03{ color:#024EAD; font-weight:bold; padding:6px 10px; background:#DFF3FE; border:#B3E4FF 1px solid}
.one_c_t03 a:link,.one_c_t03 a:visited,.one_c_t03 a:hover{ color:#024EAD;}
.one_c_t04{ color:#A50106; font-size:14px; font-weight:bold}


.twe_img{ border:#B6E5FF 6px solid; border-top:none;}
.twe_img td{ background:#fff;color:#63A1E4; font-weight:bold; text-align:center; padding:5px 0; }
.twe_img a{color:#63A1E4;}
.twe_table01{ border:#B6E5FF 6px solid; border-top:none; background:#E2EFF7}
.twe_t01{ background:url(/img/2008shizheng/img/26.jpg); width:100%; height:34px; line-height:28px; vertical-align:bottom; padding-left:25px; color:#fff; font-size:14px; font-weight:bold}
.twe_t02{ background:url(/img/2008shizheng/img/27.jpg); width:100%; height:34px; line-height:28px; vertical-align:bottom; padding-left:25px; color:#fff; font-size:14px; font-weight:bold}
.twe_t03{ background:url(/img/2008shizheng/img/28.jpg); width:100%; height:34px; line-height:28px; vertical-align:bottom; padding-left:25px; color:#fff; font-size:14px; font-weight:bold}
.twe_t04{ padding:10px 15px;}
.yqlj{ border:#B6E5FF 6px solid; border-top:none; background:#A1D7F7}
.yqlj a{ padding:0 10px}
.yqlj_wt,.yqlj_wt a:link,.yqlj_wt a:visited,.yqlj_wt a:hover{ font-size:14px; font-weight:bold; color:#fff; text-align:center}

.tt_2j01 td{ color:#0623AB; font-size:14px; font-weight:bold;}
.tt_2j01 table{ margin:20px auto 10px 30px;}
.tt_2j01 a:link,.tt_2j01 a:visited,.tt_2j01 a:hover{ color:#0623AB; font-weight:normal}

.tt_2j02{ color:#01417E; padding:10px 15px 20px 38px;}
.tt_2j02 a:link,.tt_2j02 a:visited,.tt_2j02 a:hover{color:#01417E;}

.tt_2j03{ color:#5B0204; text-align:center; padding:3px 0;}
.tt_2j03 input{ background:#fff; border:#fff 1px solid; font-size:12px;}

.tt_2j04{ color:#FFD826; text-align:center}